Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans Mambo

janvier 2008 par CERTA

1 Risque

Déni de service à distance.

2 Systèmes affectés

Toutes les versions de Mambo (à la date de rédaction de cet avis).

3 Résumé

Une vulnérabilité dans Mambo permet de réaliser un déni de service à distance.

4 Description

Une vulnérabilité a été découverte dans le module permettant d’effectuer des recherches dans Mambo. L’exploitation de cette vulnérabilité permet de réaliser un déni de service à distance.

5 Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité Mambo du 11 janvier 2008 :

http://forum.mambo-foundation.org/showthread.php?t=9651




Voir les articles précédents

    

Voir les articles suivants